LibreOffice Çoklu Bellek Taşması Açığı

LibreOffice Çoklu Bellek Taşması Açığı

#49 İleti | turkdefence | 04 Ağu 2012, 07:08

LibreOffice 3.5.5 sürümünün yayınlanmasından 3 hafta sonra Document Foundation önceki sürümleri etkileyen bir güvenlik açığının exploit edildiğini doğruladı.

LibreOffice 3.5.5 sürümünü veya 3.6 test sürümlerini kullanıyorsanız bu açık kapatılmış durumda. LibreOffice 3.5.4 ve öncesi bir sürüm kullanıyorsanız güncellemeniz önemle tavsiye edilir.

Kaynak:: http://www.h-online.com/open/news/item/ ... 58328.html
Duyuru: http://www.libreoffice.org/advisories/CVE-2012-2665/
Kullanıcı avatarı
turkdefence
 
İleti: 299
Kayıt: 31 Tem 2012, 23:26

Haberler ve Duyurular

Kimler çevrimiçi

Kayıtlı kullanıcılar: Kayıtlı kullanıcı yok